@media(max-width:991px){
#idcomp {
	/*background-image: url('../img/grad3.png');
	background-repeat: repeat-x;
	background-position: center bottom;*/
}
#iconbg {
	background-image: none;
}

.last-articles .post a {
	/*height: 100px;*/
}
#header-menu {
	float: right !important;
}
.meniusus {
	background: #5a199b;
	
	width:100%;
	float: right !important;
}
.meniusus2 {
	background: rgba(80, 25, 145, 0.8);
	
	width:100%;
	float: right !important;
}
.meniumag {
	margin-right: auto;
	margin-left: auto;
}
#header .navbar-brand {
	display:inline-block;
	height:inherit;
	width:100%;
	text-align: center;
}
#header .navbar-header {
	top:0px;
	position: absolute;
}

/*.show1{
	display: none !important;
	visibility: hidden !important;
}*/
.show2{
	display: inherit !important;
	visibility: visible !important;
}
.show3{
	display: none !important;
	visibility: hidden !important;
}
	
.categorie-box {
	overflow: hide;
	/*height: auto;*/
	max-height: 600px;
}
.categorie-box .product-thumb {
	height: 350px;
}

.categorie-box .product-thumb img {
	height: auto;
	max-width: 100%;
	max-height: 160%;
}
.cathome-box {
	overflow: hide;
	/*height: auto;*/
	max-height: 600px;
}
.cathome-box .product-thumb {
	height: 350px;
}

.cathome-box .product-thumb img {
	height: auto;
	max-width: 100%;
	max-height: 100%;
}
.rezultot-box {
	overflow: hide;
	/*height: auto;*/
	max-height: 600px;
}

.rezultot-thumb img {
	height: auto;
	max-width: 100%;
	max-height: 100%;
}

.product-box {
	overflow: hide;
	height: auto;
	max-height: 580px;
	min-height: 580px;
}
.product-box .product-thumb {
	height: 400px;
}

.product-box .product-thumb img {
	height: auto;
	max-width: 100%;
	max-height: 100%;
}

#ofar .col-md-3 {
	float:left;
	width: 100%;
}
#home-carousel .carousel-caption {
	font-size:30px;
}
#home-carousel-h100 .carousel-caption {
	font-size:3rem;
}
.navbar-fixed-tel {
    position: fixed;
    right: 0;
    width: 55px;
    bottom: 25px;
}
.navbar-fixed-tel span.iconuri2{
	left:-25px;
}
.campcautare {
	z-index: 1010;
}
.socialmedia{
	z-index: 1010;
}
}
